.divButtons{
    align-items: center !important; 
    justify-content: center !important;
}

.anchor{
    text-decoration: none;
}

.span-padding-10{
    padding: 10px;
}

@media print {
    html body * {
        display: none;
    }

    .print-content * {
        position: relative;
        display: block;
        visibility: visible;
        overflow: visible;
    }

    .print-action * {
        display: none;
    }

}